gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The following events invoke delegates which pass event data via this class:

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.Int32 The end position within the widget for the text that was deleted. An integer for the end position; this character is not included in the deleted text.
- Property
  System.Int32 The start position within the widget for the text that was deleted. An integer for the start position.